package com.lz.modules.app.enums;

public enum  EvaluationGroupEnums {
    ALL(0l,"全部考评组"),
    SELF_DEPARTMENT(1l,"特定考评组");


    private Long type  ;
    private String desc;

    EvaluationGroupEnums(Long type, String desc) {
        this.type = type;
        this.desc = desc;

    }

    public Long getType() {
        return type;
    }

    public void setType(Long type) {
        this.type = type;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
